summaryrefslogtreecommitdiff
path: root/scripts/ac_build_iraf_pkg
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/ac_build_iraf_pkg')
-rwxr-xr-xscripts/ac_build_iraf_pkg3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/ac_build_iraf_pkg b/scripts/ac_build_iraf_pkg
index e5efa13..aca7023 100755
--- a/scripts/ac_build_iraf_pkg
+++ b/scripts/ac_build_iraf_pkg
@@ -75,7 +75,8 @@ for file_name in $ac_iraf_files; do
done
# Define the new package in the (temporary build-time) extern.pkg:
-if ! "$script_dir/ac_update_extern_pkg" "$PREFIX" "$pkg_name"; then
+if ! /usr/bin/python "$script_dir/ac_update_extern_pkg" "$PREFIX" "$pkg_name"
+then
echo "ERROR: failed to update $extern_pkg" >&2
exit 1
fi